Home Page for the TeradataForum
 

Archives of the TeradataForum

Message Posted: Fri, 14 May 2004 @ 18:07:31 GMT


     
  <Prev Next>   <<First <Prev Next> Last>>  


Subj:   Re: Temporary Password
 
From:   Dempsey, Mike

Good point.

The actual code says 'if version > 4' ... Which I interpretted as V2R5 or above.

This would have been true a year or 2 back since Teradata Administrator used to only pay attention to the major releases. Now however it pays attention to minor releases also, so > 4 implies 4.1 and 4.2 as well as 5.0 and 5.1.

I guess I'd better check if temporary passwords are actually supported in V2R4.1. (If not I'll have to change the test logic to ensure that the field does not appear.)


Mike Dempsey
Teradata Client Tools



     
  <Prev Next>   <<First <Prev Next> Last>>  
 
 
 
 
 
 
 
 
  
  Top Home Privacy Feedback  
 
 
Copyright for the TeradataForum (TDATA-L), Manta BlueSky    
Copyright 2016 - All Rights Reserved    
Last Modified: 23 Jun 2019